<?php
//core
//mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);
function dbcon(){
	/*$user = "root";
	$pass = "";
	$host = "localhost";
	$db = "inventory";*/
	
	$user = "picccom_coxinv";
	$pass = "picc2020!";
	$host = "localhost";
	$db = "picccom_inventory";
	
	$con=mysqli_connect($host,$user,$pass);
	mysqli_select_db($con,$db);
}

function host(){
	$h = "http://".$_SERVER['HTTP_HOST']."/inventory/";
	return $h;
}

function hRoot(){
	$url = $_SERVER['DOCUMENT_ROOT']."/inventory/";
	return $url;
}

//parse string
function gstr(){
    $qstr = $_SERVER['QUERY_STRING'];
    parse_str($qstr,$dstr);
    return $dstr;
}
?>
